<?php
$z[0]=Array("field","永州茶油,永州茶油介绍,零陵区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永州茶油茶油中含有比较丰富的必需脂肪酸，作为永州的传统特产，是比较好的食用油的食物来源。茶油与橄榄油这两种油脂的脂肪酸组成、油中的营养成分及油脂特性都比较相似，而橄榄油作为“地中海膳食结构模式”中的主要食用植物油脂早已被世界卫生组织（WHO）",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","永州茶油_零陵区特产永州茶油",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶油\n</p><p>　　茶油中含有比较丰富的必需脂肪酸，作为永州的传统特产，是比较好的食用油的食物来源。\n</p><p>　　茶油与橄榄油这两种油脂的脂肪酸组成、油中的营养成分及油脂特性都比较相似，而橄榄油作为“膳食结构模式”中的主要食用植物油脂早已被世界卫生组织（WHO）推荐为人体心血管健康有益的保健型营养油。\n</p><p>　　茶油中还含有橄榄油所没有的特定生理活性物质如山茶甙、山茶皂甙、茶多酚等，其茶甙有强心作用，山茶皂甙有溶血栓作用，能防治血管硬化所致的多种心脑血管疾病，而茶多酚具有降低胆固醇、化学预防肿瘤等多种作用。老年人可因食茶油而得益，体质老而益壮，因而，茶油又可称为“长寿油”。\n</p><p>　　山茶科植物油主要分布于山区和丘陵地带，远离城市“三废”污染源，几乎不受化肥和农药等的污染。故从其种子中提取的油脂可算是名符其实的“绿色”食用植物油，而且不含有强致癌物质黄曲霉毒素B1以及芥酸、皂素和棉酚等对人体有害的物质，是食用植物油脂中的上品和佼佼者。",549,1423);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XKIK950-19540.gif",1425,1509);
$z[7][4]['name']="litpic";

?>